menu.file = Soubor
menu.file.new = Nový
menu.file.open = Otevřít…
menu.file.open.dialog.title = Otevřít Projekt
menu.file.open_recent = Otevřít Nedávný
menu.file.save = Uložit
menu.file.save.dialog.title = Uložit Projekt
menu.file.save_as = Uložit Jako…
menu.file.quit = Ukončit
menu.configure = Konfigurovat
menu.configure.subjects = Předměty
menu.configure.subjects.todo_dialog.title = Editor Předmětů
menu.configure.subjects.todo_dialog.header = Omlouváme se, ale editor předmětů je stále ve vývoji.
menu.configure.subjects.todo_dialog.content = Prozatím můžete přidávat či odebírat libovolné předměty v projektových souborech manuálně.\n\nI když zatím není připraven grafický editor, veškerá interní logika je nezávislá na uživabých předmětech a přizpůsobí se vašim potřebám.
menu.configure.mark_values = Hodnoty Známek
menu.configure.mark_values.todo_dialog.title = Editor Hodnot Známek
menu.configure.mark_values.todo_dialog.header = Omlouváme se, ale editor hodnot známek je stále ve vývoji.
menu.configure.mark_values.todo_dialog.content = Prozatím můžete přidávat či odebírat libovolné hodnoty známek v projektových souborech manuálně.\n\nI když zatím není připraven grafický editor, veškerá interní logika je nezávislá na uživabých hodnotách známek a přizpůsobí se vašim potřebám.
menu.configure.mark_weights = Váhy Známek
menu.configure.mark_weights.todo_dialog.title = Editor Váh Známek
menu.configure.mark_weights.todo_dialog.header = Omlouváme se, ale editor váh známek je stále ve vývoji.
menu.configure.mark_weights.todo_dialog.content = Prozatím můžete přidávat či odebírat libovolné váhy známek v projektových souborech manuálně.\n\nI když zatím není připraven grafický editor, veškerá interní logika je nezávislá na uživabých váhách známek a přizpůsobí se vašim potřebám.
menu.configure.locale = Jazyk
menu.configure.locale.dialog.title = Změna Jazyka Aplikace
menu.configure.locale.dialog.content = Prosím restartujte aplikaci aby se projevila změna vašeho preferovaného jazyka

extension_filter.all = Všechny soubory
extension_filter.project = vap2022_11_01_javafx_exam Projekty

viewed_subject_label = Předmět:

marks.value = Známka
marks.weight = Váha
marks.row_actions.delete = ❌

new_mark.value = Známka:
new_mark.weight = Váha:
new_mark.add = Přidat

average_label.subject = Průměr předmětu:
average_label.everything = Celkový průměr:
